[VENTE-COALA]
CASE_1=1
CASE_2=1
CASE_3=0
CASE_4=1
CASE_5=0
CASE_6=1
CASE_7=0
CASE_8=1
CASE_9=1
CASE_10=0
CASE_11=0
CASE_12=1
CASE_13=0
CASE_14=1
CASE_15=0
CASE_16=0
FMTDATE_1=5
CDE706=VE
CDE512=BQ
CPTE700=706100
CPTE445=445710
CPTE411=9
CPTE411L=5
CPTE411N=Actif
CPTE512=512100
REGCB=CB
REGPB=PB
REGCH=CH
REGVI=VI
CODISO=E
SEP=4
LIB_SIGLE=Actif
ANNECR=Actif
[BANQUE-COALA]
CASE_1=1
CASE_2=1
CASE_3=0
CASE_4=1
CASE_5=0
CASE_6=1
CASE_7=0
CASE_8=1
CASE_9=1
CASE_10=0
CASE_11=0
CASE_12=1
CASE_13=0
CASE_14=1
CASE_15=0
CASE_16=0
FMTDATE_1=5
CODISO=E
LIB_SIGLE=Actif
SEP=4
CDE706=VE
CDE512=BQ
CPTE512=512100
CPTE411=9
CPTE411L=5
CPTE700=706100
CPTE445=445710
REGCB=CB
REGPB=PB
REGCH=CH
REGVI=VI
[VENTE-SAGE]
ANNECR=Actif
